﻿@charset "utf-8";
/* CSS Document */
html {
	-webkit-text-size-adjust: 100%;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-family: "Lucida Sans",arial,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic", "Osaka",sans-serif;
	font-size:14px;
	background:transparent;
}

body {
	-webkit-text-size-adjust: 100% !important;
	background-color:#f7f7f7;
	/*background-image:url(bg_body.gif);*/
	background-position:0 0px;
	background-repeat:no-repeat;
	background-attachment:fixed;
	padding:0;
	margin:0;
}

img {
	max-width:100%;
	/max-width:none;
	vertical-align:bottom;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color:#0051a4;
	text-decoration:none;
}










#head {
	height:85px;
}
#head img {
	display:block;
	padding-top:25px;
	margin:auto;
}

#visual {
	background-image:url(/assets/lower/s/datamining/images/bg_visual.gif);
	background-repeat:repeat-x;
	height:210px;
	
}

#visual h1 {
	width:970px;
	margin:0 auto;
	paddnig:0;
	background-image:url(/assets/lower/s/datamining/images/visual3.png);
	background-repeat:no-repeat;
	background-position:center;
	display:block;
	height:210px;
	text-indent:-200%;
	white-space:nowrap;
}

html.oldIE #visual h1 {
	background-image:url(/assets/lower/s/datamining/images/visual.gif);
}

.bookmarks {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	padding:20px 0;
	overflow: hidden;
	text-align: right;
	line-height: 100%;
}

.bookmarks a {
	float: right;
}
.box_white {
	background: #FFF;
	padding-top: 3em;
	padding-bottom: 3em;
	margin-top: 2em;
	margin-bottom: 3em;
}
.socialbookmark {
	width: 112px;
	float: right;
}

.socialbookmark div a {
	display: inline;
}
.contactBox {
	margin-bottom: 30px;
	clear: both;
}

.fbBtn {
	border: none;
	overflow: hidden;
	height: 21px;
	width: 100px;
	margin-top: 1px;
}
.bookmarks .fb {
	margin: 0 !important;
}
#facebook {
	margin-right:10px !important;
	float:right;
	margin-top:0px;
	text-align:left;
	width:110px;
	_width:120px;
}

#facebook a {
	font-size:10px !important;
	text-decoration:none;
}
#facebook a:hover {
	text-decoration:underline;
}
#facebook img {
	margin-right:4px;
	vertical-align:middle;
}

a:hover {
	text-decoration:underline;
}


.contents {
	width:930px;
	background:#fff;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
	margin-left:auto;
	margin-right:auto;
	padding:20px;
	overflow:hidden;
}
i {
	margin-right:4px;
}

h2 {
	font-size:26px;
	background-color:#076ebd;
	color:#fff;
	font-weight:normal;
	line-height:130%;
	padding:4px;
	text-shadow:0 -1px 0 rgba(0,0,0,1)
}
h2 i {
	font-size:22px;
	padding:3px 3px 9px 3px;
	display:block;
	width:30px;
}
h2 p {
	font-size:14px;
	line-height:110%;
}

h3 {
	border-bottom:1px dotted #a7c3df;
	padding:8px 0 6px 6px;
	margin:30px 0 20px;
	color:#0051a4;
	font-size:20px;
	font-weight:normal;
	background-color:#edf2f6;
}

.contents p {
	line-height:180%;
}

#winner {
	padding:0;
	background-image:url(/assets/lower/s/datamining/images/bg_winner.jpg);
	background-repeat:no-repeat;
	height:415px;
	width:970px;
	position:relative;
	overflow:hidden;
}
#winner h2, #winner dl {
	display:none;
}
#winnerPic {
	display:none;
}
#winner p {
	position:absolute;
	bottom:30px;
	left:57px;
	margin:20px 50px 0 0;
}
#winner h3 {
	display:none;
}
#winner #report {
	position:absolute;
	top:40px;
	right:50px;
	width:290px;
	height:222px;
	text-align:center;
	text-indent:12px;
}

#winner2 {
	padding:0;
	background-image:url(/assets/lower/s/datamining/images/bg_winner2.jpg);
	background-repeat:no-repeat;
	height:415px;
	width:970px;
	position:relative;
	overflow:hidden;
}
#winner2 h2, #winner2 dl {
	display:none;
}
#winner2 p {
	position:absolute;
	bottom:30px;
	left:57px;
	margin:20px 50px 0 0;
}
#winner2 h3 {
	display:none;
}
#winner2 #report {
	position:absolute;
	top:40px;
	right:50px;
	width:290px;
	height:222px;
	text-align:center;
	text-indent:12px;
}

#report img {
	display:block;
}

.thanksBox {
	background-color:#fff;
	margin:40px auto 0;
	border-top:1px solid #076EBD;
	border-bottom:1px solid #076EBD;
	padding:20px 0;
	max-width:950px;
}
.thanks {
	text-align:center;
	clear:both;
	margin:0px;
	text-shadow:0 -1px 0 #fff;
}
.thanks strong {
	font-size:20px;
	line-height:180%;
	margin-bottom:20px;
	display:block;
}

#outline {
	border:1px solid #a7c3df;
	border-collapse:collapse;
}
#outline td {
	padding:20px;
	border:1px solid #a7c3df;
	line-height:150%;
}
#outline td p {
	line-height:130%;
}
.head {
	background-color:#edf2f6;
	white-space:nowrap;
	color:#036;
	font-weight:bold;
}

.caution {
	text-indent:-1em;
	padding-left:1em;
	color:#555;
	font-size:13px;
	line-height:120% !important;
}

.flow {
	width:auto;
	overflow:hidden;
	border:1px solid #a7c3df;
	margin:20px 0;
	padding:0;
	background-color:#edf2f6;
	background-repeat:no-repeat;
	background-position:10px center;
}

.flow dt {
	width:200px;
	float:left;
	padding:20px 0 20px 20px;
	font-size:14px;
	color:#036;
	font-weight:bold;
	background-color:transparent;
	display:block;
	margin:0;
}
.flow dd {
	margin-left:200px;
	padding:20px;
	background-color:#fff;
	display:block;
	line-height:150%;
	/*width:100%;*/
}
#step1 {
	background-image:url(/assets/lower/s/datamining/images/step1.gif);
}
#step2 {
	background-image:url(/assets/lower/s/datamining/images/step2.gif);
}
#step3 {
	background-image:url(/assets/lower/s/datamining/images/step3.gif);
}
#step4 {
	background-image:url(/assets/lower/s/datamining/images/step4.gif);
}
#step5 {
	background-image:url(/assets/lower/s/datamining/images/step5.gif);
}

.arrow {
	text-indent:-100%;
	background-image:url(/assets/lower/s/datamining/images/arrow.gif);
	background-size:46px 19px;
	display:block;
	margin:20px auto;
	background-repeat:no-repeat;
	width:46px;
	overflow:hidden;
}


#setsumei {
	background-color:#edf2f6;
	
	padding:20px;
}
#setsumei, #setsumei p {
	font-size:18px;
}

#setsumei strong {
	display:block;
	font-size:20px;
	color:#036;
}


.contents ol#apply {
	margin:20px 0 0;
	padding:20px 20px 20px 43px;
	background-color:#edf2f6;
}

.contents #apply {
	margin:20px 0 0;
	padding:20px 20px 20px 43px;
	background-color:#edf2f6;
}

.contents ol#apply li {
	margin:0 0 20px;
	line-height:180%;
}
.contents ol#apply li:last-child {
	margin:0;
}



#access i {
	font-size:20px;
}
ul#dl {
	padding:0 0 0 23px;
	list-style:none;
	float:left;
}
ul#dl li {
	margin:0 0 20px;
	
}
ul#dl li:last-child {
	margin:0 ;
}

ul#dl li a {
	background-image:url(/assets/old/images/common/pdf_mini.gif);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:20px;
	font-size:14px;
	font-weight:bold;
}
ul#dl li a:hover {
	text-decoration:underline;
}

#large a {
	font-size:18px !important;
}

#acrobat {
	float:right;
	background-color:#efefef;
	text-align:center;
	color:#555;
	padding:20px;
}
#acrobat p {
	font-size:11px;
}
#acrobat img {
	margin:0 0 12px;
}


#entry {
	color:#fff;
	text-align:center;
	font-weight:bold;
	display:block;
	height:40px;
	line-height:40px;
	margin:20px 0 0;
	border-radius:5px;
	box-shadow:0px 0px 5px rgba(0,0,0,0.2);
	border-top: 1px solid #84c6fd;
	background: #1571f0;
	background: -moz-linear-gradient(top, #41a7fc 0%, #1571f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41a7fc), color-stop(100%,#1571f0));
	background: -webkit-linear-gradient(top, #41a7fc 0%,#1571f0 100%);
	background: -o-linear-gradient(top, #41a7fc 0%,#1571f0 100%);
	background: -ms-linear-gradient(top, #41a7fc 0%,#1571f0 100%);
	background: linear-gradient(to bottom, #41a7fc 0%,#1571f0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41a7fc', endColorstr='#1571f0',GradientType=0 );
	border: 1px solid #1a6dd7;
}
#entry span {
	text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
}

#entry:hover {
	text-decoration: none;
	opacity: 0.9;
	-moz-opacity: 0.9;
	-webkit-opacity: 0.9;
}


#adrs {
	font-size:16px;

}





#footer {
	background:#333;
	color:#999;
	height:65px;
	margin-top:50px;
	text-align:center;
	padding-top:20px;
	font-size:12px;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 1);
	font-family:Verdana;
	font-weight:bold;
}

@media only screen and (max-width: 1024px)
{
	body {
		background-image:none;
		
	}
	h2 {
		font-size:18px;
	}
	h3 {
		font-size:16px;
	}
	#visual {
		height:auto;
		box-shadow:0 -2px 4px rgba(0, 0, 0, 0.1) inset;
	}
	#visual h1 {
		width:100%;
		height:auto;
		height:160px;
		max-height:210px;
		min-height:180px;
		background-size:contain;
	}
	.contents, #winner {
		width:90%;
		max-width:900px;
		background-size:contain;
	}
	.contents, #winner2 {
		width:90%;
		max-width:900px;
		background-size:contain;
	}
	.thanksBox {
		width:90%;
		
	}
	.thanksBox strong {
		font-size:16px;	
	}
	#winner {
		height:440px;
		padding:0 20px;
	}
	#winner #report {
		width:250px;
		height:191px;
		top:30px;
	}
	#winner h3 {
		display:none;
	}
	#winner p {
		bottom:30px;
	}
	#winner2 {
		height:440px;
		padding:0 20px;
	}
	#winner2 #report {
		width:250px;
		height:191px;
		top:30px;
	}
	#winner2 h3 {
		display:none;
	}
	#winner2 p {
		bottom:30px;
	}
	.thanks {
		font-size:14px;
	}
	#setsumei strong {
		font-size:16px;
	}
	#setsumei, #setsumei p {
		font-size:14px;
		line-height:130%;
	}
	.bookmarks {
		width:90%;
		max-width:940px;
	}
	#acrobat {
		float:none !important;
		clear:both !important;
		margin:20px 0 0;
		background-color:#efefef;
		text-align:center;
		color:#555;
		padding:20px;
		display:none;
	}
	#sas h2 p {
		line-height:120%;
	}
}
@media only screen and (orientation : portrait) and (max-width: 640px) {
	
	
	#head {
		height:45px;
	}
	#head img {
		width:auto;
		height:18px;
		display:block;
		padding-top:15px;
	}
	#visual {
		height:auto;
	}
	#visual h1 {
		width:100%;
		background-size:contain;
		min-height:80px;
		height:80px;
	}
	.contents {
		background:#f7f7f7;
		max-width:620px;
		padding:5px;
		box-shadow:none;
	}
	.bookmarks {
		max-width:620px;
	}
	
	#winner h2, #winner dl {
		display:block;
	}
	#winnerPic {
		display:block;
		width:130px;
		position:absolute;
		right:5px;
		top:50px;
		border:1px solid #ace7ef;
	}
	#winner dl {
		margin:15px 0 0;
	}
	#winner dt {
		border-bottom:1px dotted #a7c3df;
		padding:8px 0 6px 6px;
		color:#0051a4;
		font-size:16px;
		font-weight:normal;
		background-color:#edf2f6;
	}
	#winner dd {
		margin:12px 0 20px;
		font-size:160%;
		text-indent:5px;
	}
	#winner {
		background-color:#f7f7f7;
		background-image:none;
		width:90% ;
		height:auto !important;
		max-width:620px !important;
		padding:5px;
		box-shadow:none;
		
	}
	#winner h3 {
		display:block;
	}
	#winner p {
		position:static !important;
		margin:15px 0 0;
	}
	#winner #report {
		position:static !important;
		margin:1em auto !important;
		display:block;
		height:auto;
	}
	

	#winner2 h2, #winner2 dl {
		display:block;
	}
	#winnerPic {
		display:block;
		width:130px;
		position:absolute;
		right:5px;
		top:50px;
		border:1px solid #ace7ef;
	}
	#winner2 dl {
		margin:15px 0 0;
	}
	#winner2 dt {
		border-bottom:1px dotted #a7c3df;
		padding:8px 0 6px 6px;
		color:#0051a4;
		font-size:16px;
		font-weight:normal;
		background-color:#edf2f6;
	}
	#winner2 dd {
		margin:12px 0 20px;
		font-size:160%;
		text-indent:5px;
	}
	#winner2 {
		background-color:#f7f7f7;
		background-image:none;
		width:90% ;
		height:auto !important;
		max-width:620px !important;
		padding:5px;
		box-shadow:none;
		
	}
	#winner2 h3 {
		display:block;
	}
	#winner2 p {
		position:static !important;
		margin:15px 0 0;
	}
	#winner2 #report {
		position:static !important;
		margin:1em auto !important;
		display:block;
		height:auto;
	}
	.thanks strong {
		font-size:19px;
		line-height:150%;
	}
	
	#outline td {
		padding:8px;
	}
	#outline {
		border-top:none;
	}
	#outline td {
		display:list-item !important;
		border-top:none;
		border-left:none;
		border:none;
		border-right:none;
		padding:12px;
	}
	#outline .head {
		border-bottom:none !important;
		border-top:1px solid #a7c3df;
	}
	
	
	.flow {
		background-position:left top;
		background-size:41px 60px;
	}
	.flow dt {
		float:none;
	}
	.flow dd {
		margin:0;
	}
	
	/*ボタン*/
	.btn {
		display:block !important;
		background-image: linear-gradient(bottom, rgb(209,207,209) 0%, rgb(245,245,245) 100%);
		background-image: -o-linear-gradient(bottom, rgb(209,207,209) 0%, rgb(245,245,245) 100%);
		background-image: -moz-linear-gradient(bottom, rgb(209,207,209) 0%, rgb(245,245,245) 100%);
		background-image: -webkit-linear-gradient(bottom, rgb(209,207,209) 0%, rgb(245,245,245) 100%);
		background-image: -ms-linear-gradient(bottom, rgb(209,207,209) 0%, rgb(245,245,245) 100%);
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		font-size: 14px;
		font-weight:bold;
		-webkit-box-shadow: 0px 2px 2px rgba(51,51,51,.5) !important;
		-moz-box-shadow: 0px 2px 2px rgba(51,51,51,.5) !important;
		-ms-box-shadow: 0px 2px 2px rgba(51,51,51,.5) !important;
		box-shadow: 0px 2px 2px rgba(51,51,51,.3) !important;
		text-shadow: 0px 1px 0px rgba(255,255,255,.7);
		border-top:1px solid #fff;
		color:#333;
		text-decoration:none;
		padding:4px 5px;
		text-align:center;
		letter-spacing:-1px;
	}
	
	#acrobat {
		float:none !important;
		clear:both !important;
		margin:20px 0 0;
		background-color:#efefef;
		text-align:center;
		color:#555;
		padding:20px;
		display:none;
	}
	ul#dl li:last-child {
		margin:0 0 20px;
	}
}





.mt0 { margin-top:0px !important; }
.mt5 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }
.mt35 { margin-top:35px !important; }
.mt40 { margin-top:40px !important; }
.mt50 { margin-top:50px !important; }
.mt60 { margin-top:60px !important; }

.mb0 { margin-bottom:0px !important; }
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb35 { margin-bottom:35px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }
.mb60 { margin-bottom:60px !important; }

.ml0 { margin-left:0px !important; }
.ml5 { margin-left:5px !important; }
.ml10 { margin-left:10px !important; }
.ml15 { margin-left:15px !important; }
.ml20 { margin-left:20px !important; }
.ml25 { margin-left:25px !important; }
.ml30 { margin-left:30px !important; }
.ml35 { margin-left:35px !important; }
.ml40 { margin-left:40px !important; }
.ml50 { margin-left:50px !important; }
.ml60 { margin-left:60px !important; }

.mr0 { margin-right:0px !important; }
.mr5 { margin-right:5px !important; }
.mr10 { margin-right:10px !important; }
.mr15 { margin-right:15px !important; }
.mr20 { margin-right:20px !important; }
.mr25 { margin-right:25px !important; }
.mr30 { margin-right:30px !important; }
.mr35 { margin-right:35px !important; }
.mr40 { margin-right:40px !important; }
.mr50 { margin-right:50px !important; }
.mr60 { margin-right:60px !important; }

.pt0 { padding-top:0px !important; }
.pt5 { padding-top:5px !important; }
.pt10 { padding-top:10px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt25 { padding-top:25px !important; }
.pt30 { padding-top:30px !important; }
.pt35 { padding-top:35px !important; }
.pt40 { padding-top:40px !important; }
.pt50 { padding-top:50px !important; }
.pt60 { padding-top:60px !important; }

.pb0 { padding-bottom:0px !important; }
.pb5 { padding-bottom:5px !important; }
.pb10 { padding-bottom:10px !important; }
.pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; }
.pb25 { padding-bottom:25px !important; }
.pb30 { padding-bottom:30px !important; }
.pb35 { padding-bottom:35px !important; }
.pb40 { padding-bottom:40px !important; }
.pb50 { padding-bottom:50px !important; }
.pb60 { padding-bottom:60px !important; }

.pl0 { padding-left:0px !important; }
.pl5 { padding-left:5px !important; }
.pl10 { padding-left:10px !important; }
.pl15 { padding-left:15px !important; }
.pl20 { padding-left:20px !important; }
.pl25 { padding-left:25px !important; }
.pl30 { padding-left:30px !important; }
.pl35 { padding-left:35px !important; }
.pl40 { padding-left:40px !important; }
.pl50 { padding-left:50px !important; }
.pl60 { padding-left:60px !important; }

.pr0 { padding-right:0px !important; }
.pr5 { padding-right:5px !important; }
.pr10 { padding-right:10px !important; }
.pr15 { padding-right:15px !important; }
.pr20 { padding-right:20px !important; }
.pr25 { padding-right:25px !important; }
.pr30 { padding-right:30px !important; }
.pr35 { padding-right:35px !important; }
.pr40 { padding-right:40px !important; }
.pr50 { padding-right:50px !important; }
.pr60 { padding-right:60px !important; }
